@font-face {
	font-family: "din-pro-light";
	src: 	url("../fonts/condensed-light.eot");
	src: 	url("../fonts/condensed-light.eot?#iefix") format("embedded-opentype"),
			url("../fonts/condensed-light.woff2") format("woff2"),
			url("../fonts/condensed-light.woff") format("woff"),
			url("../fonts/condensed-light.ttf") format("truetype");
			}

@font-face {
	font-family: "din-pro-regular";
	src: 	url("../fonts/regular.eot");
	src: 	url("../fonts/regular.eot?#iefix") format("embedded-opentype"),
			url("../fonts/regular.woff2") format("woff2"),
			url("../fonts/regular.woff") format("woff"),
			url("../fonts/regular.ttf") format("truetype");
			}

@font-face {
	font-family: "din-pro-black";
	src: 	url("../fonts/condensed-black.eot");
	src: 	url("../fonts/condensed-black.eot?#iefix") format("embedded-opentype"),
			url("../fonts/condensed-black.woff2") format("woff2"),
			url("../fonts/condensed-black.woff") format("woff"),
			url("../fonts/condensed-black.ttf") format("truetype");
			}
